
Redmine - Feature #428

Temporary users (eg. enable auto-locking users after a specified date)

2007-09-07 12:08 - Tomasz Gawryl

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice to have temporary users blocked by system schedule after specified period of time or at given date.

Sometimes we know that some users after given date shouldn't have access to the system.

Related issues:

Has duplicate Redmine - Feature #16332: Enable auto-locking users after a spe... Closed

History

#1 - 2011-03-23 10:46 - Toshi MARUYAMA

- Category set to Accounts / authentication

#2 - 2015-01-20 21:59 - @ go2null

duplicated by #16332

#3 - 2015-01-21 06:55 - Mischa The Evil

- Has duplicate Feature #16332: Enable auto-locking users after a specified date added

#4 - 2015-01-21 06:56 - Mischa The Evil

- Subject changed from temporary users to Temporary users (eg. enable auto-locking users after a specified date)

From #16332-1 by Systango Ltd on 2014-06-03:

You might want to try http://www.redmine.org/plugins/redmine_auto_lock
